Bug 917895 - Validation rules should be enabled by default
Summary: Validation rules should be enabled by default
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Zanata
Classification: Retired
Component: Component-UI   
(Show other bugs)
Version: 2.1
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 2.2
Assignee: Alex Eng
QA Contact: Ding-Yi Chen
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-05 03:53 UTC by Alex Eng
Modified: 2013-11-27 03:36 UTC (History)
1 user (show)

Fixed In Version: 2.2.2-SNAPSHOT (20130306-0020)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 03:23:57 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alex Eng 2013-03-05 03:53:01 UTC
Description of problem:
Validation rules in workspace should be enabled by default.

Version-Release number of selected component (if applicable):
2.2.1

How reproducible:
Always

Steps to Reproduce:
1. Load up existing translation workspace which doesn't have any validation rules set in version.
2. See validation list in right menu
3.
  
Actual results:
Non validation rules has been enabled


Expected results:
All validation rules should be enabled with rules defined in version "locked".


Additional info:

Comment 2 Ding-Yi Chen 2013-03-06 00:28:07 UTC
VERIFIED with Zanata version 2.2.2-SNAPSHOT (20130306-0020)

Comment 3 Ding-Yi Chen 2013-03-06 04:33:38 UTC
VERIFIED with Zanata version 2.3-SNAPSHOT (20130305-1232)

Comment 4 Sean Flanigan 2013-11-27 03:14:12 UTC
Closing VERIFIED bugs for Zanata versions <= 3.1.

Comment 5 Sean Flanigan 2013-11-27 03:16:00 UTC
Closing VERIFIED bugs for Zanata versions <= 3.1.

Comment 6 Sean Flanigan 2013-11-27 03:19:52 UTC
Closing VERIFIED bugs for Zanata versions <= 3.1.

Comment 7 Sean Flanigan 2013-11-27 03:23:57 UTC
Closing VERIFIED bugs for Zanata versions <= 3.1.

Comment 8 Sean Flanigan 2013-11-27 03:34:42 UTC
Closing VERIFIED bugs for Zanata versions <= 3.1.

Comment 9 Sean Flanigan 2013-11-27 03:36:50 UTC
Closing VERIFIED bugs for Zanata versions <= 3.1.


Note You need to log in before you can comment on or make changes to this bug.